/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/


/*Add your own styles here:*/

.text-center {
	text-align: center;
}

textarea {
	resize: none;
}

#header_main {
	border: none;
}

.header_color .main_menu ul > li a {
	text-transform: uppercase;
	font-weight: 300;
	letter-spacing: 1px;
}

.home-welcome-section-heading .av-special-heading-tag,
.pages-section-heading .av-special-heading-tag {
	text-transform: none !important;
	line-height: normal;
	font-weight: 200;
	max-width: 767px;
	margin: auto !important;
	letter-spacing: 2px;
}

.home-main-section-heading .av-special-heading-tag {
	text-transform: none !important;
}

.home-main-section-desc {
	font-size: 18px;
	max-width: 767px;
	margin: auto;
	font-weight: 300;
	letter-spacing: 1px;
}

.home-contact-form,
.home-contact-form fieldset {
	margin-bottom: 0 !important;
}

#top .project-list-wrapper .flex_column_table_cell {
	vertical-align: top;
}

#top .project-list-wrapper .flex_column_table_cell .desc-box-wrapper {
	margin-top: 20px;
	margin-bottom: 30px;
}

.contact-us-banner-heading .av-special-heading-tag {
	font-weight: 200;
	text-transform: none !important;
	letter-spacing: 2px;
}

footer#socket {
	padding-top: 30px;
	padding-bottom: 30px;
	border: none;
}

#socket .copyright {
	font-size: 18px;
	font-weight: 200;
	letter-spacing: 1px;
	float: none;
	display: block;
	text-align: center;
}

.about-help-methods .desc-box-wrapper {
	margin-top: 20px;
	margin-bottom: 30px;
}

.page-body-text-wrapper {
	max-width: 767px;
	margin: auto;
}
